@import url('https://fonts.googleapis.com/css?family=Special+Elite|Fjalla+One|Satisfy|Ubuntu:300,300i,400,400i,500,500i,700,700i');
.content-item-highlight-container {
  display: block;
  color: #fff;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 32px;
  margin-bottom: 20px;
  font-family: 'Special Elite', cursive !important;
}
.content-item-highlight-container .content-item-highlight-big-block {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  margin-top: 25px;
}
@media (min-width: 1024px) {
  .content-item-highlight-container .content-item-highlight-big-block {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 16px;
    column-gap: 16px;
  }
  .content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container:first-child {
    z-index: 10;
  }
  .content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container:last-child {
    height: 528px;
  }
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container {
  position: relative;
  width: 100%;
  display: block;
  cursor: pointer;
  margin-bottom: 16px;
  transition: .3s;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container {
  height: 256px;
  max-height: unset;
  margin: 0 0 16px;
  -webkit-column-break-inside: avoid;
  break-inside: avoid-column;
  display: table;
  position: relative;
  cursor: pointer;
  width: 100%;
  transition: .3s;
  -webkit-transform: scale(1);
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner {
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: absolute;
  transition: .3s;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-image-container {
  display: block;
  width: 100%;
  height: 100%;
  transition: .3s;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-image-container .content-item-highlight-big-block-item-image {
  background-size: cover !important;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  display: block;
  margin: 0;
  padding: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform .2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-image-container .content-item-highlight-big-block-item-image:hover img {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  padding: 1rem;
  text-align: right;
  color: #fff;
  padding: 3rem 1.332rem 1.332rem;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-item-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(66.667%, rgba(0, 0, 0, 0.45)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.45) 66.667%);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-text-container {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-text-container .content-item-highlight-big-block-text-inner {
  display: block;
  font-family: inherit;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.332em;
  margin-right: 1rem;
  margin-top: -0.3rem;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-button-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #a5bb0a;
  padding: 8px;
  border-radius: 50%;
  line-height: 1;
  text-align: right;
  color: #fff;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-button-container .content-item-highlight-big-block-button-inner {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
.content-item-highlight-container .content-item-highlight-big-block .content-item-highlight-big-block-container .content-item-highlight-big-block-item-container .content-item-highlight-big-block-item-inner .content-item-highlight-big-block-item-info-container .content-item-highlight-big-block-item-info-inner .content-item-highlight-big-block-item-info-details .content-item-highlight-big-block-button-container .content-item-highlight-big-block-button-inner .content-item-highlight-big-block-button {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
.content-item-highlight-container .content-item-highlight-blocks-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -8px;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item:hover img {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item {
  display: block;
  position: relative;
  overflow: hidden;
  height: 280px;
  width: 100%;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner {
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: block;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: absolute;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container {
  display: block;
  width: 100%;
  height: 100%;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container img:hover {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-image {
  width: 100%;
  height: 100%;
  display: block;
  background-size: cover !important;
  margin: 0;
  padding: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform .2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1;
  padding: 1rem;
  text-align: right;
  color: #fff;
  padding: 3rem 1.332rem 1.332rem;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-item-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(66.667%, rgba(0, 0, 0, 0.45)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.45) 66.667%);
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-text-container {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-text-container .content-item-highlight-block-text-inner {
  display: block;
  font-family: inherit;
  margin-right: 1rem;
  font-size: 1.5rem;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-button-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #a5bb0a;
  padding: 8px;
  border-radius: 50%;
  line-height: 1;
  text-align: right;
  color: #fff;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-button-container .content-item-highlight-block-button-inner {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
.content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item .content-item-highlight-block-item-inner .content-item-highlight-block-item-image-container .content-item-highlight-block-item-info-container .content-item-highlight-block-item-info-inner .content-item-highlight-block-item-info-details .content-item-highlight-block-button-container .content-item-highlight-block-button-inner .content-item-highlight-block-button {
  display: block;
  fill: #fff;
  width: 24px;
  height: 24px;
}
@media (min-width: 768px) {
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=small] {
    width: 50%;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=small] .content-item-highlight-block-text-inner {
    position: relative!important;
    top: .25em!important;
    font-weight: 400!important;
    line-height: 1.332em;
    margin-right: 1rem;
    margin-top: -0.3rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=medium] {
    width: 50%;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=medium] .content-item-highlight-block-text-inner {
    position: relative!important;
    top: .25em!important;
    font-weight: 400!important;
    line-height: 1.332em;
    margin-right: 1rem;
    margin-top: -0.3rem;
  }
}
@media (min-width: 1024px) {
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=small] {
    width: calc(((100% / 3) * 1));
    font-size: 1.5rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=small] .content-item-highlight-block-text-inner {
    position: relative!important;
    top: .25em!important;
    font-weight: 400!important;
    line-height: 1.332em;
    margin-right: 1rem;
    margin-top: -0.3rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=medium] {
    width: calc(((100% / 3) * 2));
    font-size: 1.5rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=medium] .content-item-highlight-block-text-inner {
    position: relative!important;
    top: .25em!important;
    font-weight: 400!important;
    line-height: 1.332em;
    margin-right: 1rem;
    margin-top: -0.3rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=full] {
    width: 100%;
    font-size: 1.5rem;
  }
  .content-item-highlight-container .content-item-highlight-blocks-container .content-item-highlight-blocks-item[data-size=full] .content-item-highlight-block-text-inner {
    position: relative!important;
    top: .25em!important;
    font-weight: 600!important;
    line-height: 1.332em;
    margin-right: 1rem;
    margin-top: -0.3rem;
  }
}
